html, body {
	margin:0;
	padding:0;
	background-color: #fff;
	color: #000;
}

a:link		{color: #0055CC;}
a:hover		{color: #CC0000;}
a:visited   {color: #990099;}
a:visited:hover		{color: #CC0000;}
a:focus		{outline:none;}

table.branches td	{font-size: 90%;height:21px;}


a.branches	{color:#E3E3E3; display: block; padding: 2px; text-decoration: underline;}
a.branches:visited	{color:#E3E3E3;}
td.storemenu a.branches		{color:#E3E3E3; display: block; padding: 2px; text-decoration: underline; background-image: url('http://store.artlebedev.ru/_i/2007/menu-dark.jpg')}
/* a.branches:hover		{color:#FFFFFF; display: block; padding: 2px; background-color: #666666} */

a.activebranches,
a.subbranches,
a.fresh_black {
	color:#000;
	display: block;
}
a.activebranches {
	/* padding: 2px; */
	display: block;
	height: 100%;
}
a.activebranches:hover, a.subbranches:hover	{color:#BD000D}
span.current {
	display: block;
	padding: 2px;
	font-weight: bold;
	background: #EEE;
	height: 100%;
}

a.footer, a.fresh		{color:#0055CC;}
a.gray	{color:#C6C6C6;}
a.footer:hover, a.fresh:hover, a.fresh_black:hover	{color:#FF0000;}

/* layers */
td.main_first		{padding-left:22px; padding-right:22px; padding-bottom:0;}
td.main			{padding-left:22px; padding-right:22px; padding-bottom:1.5em;}
td.content			{padding-left:0; padding-right:22px; padding-bottom:1.5em;}
div.main	{padding-left: 22px;}
td.main_black		{background-color:#000000; padding-left:22px; padding-right:22px; padding-bottom:1.5em;}
td.side			{padding-left:22px; padding-right:22px; /* padding-bottom:1.5em;*/}

h1.main_title, h1.portfolio_work_title		{font-size:150%; margin-left:22px; margin-right:33%;}
h1 span a.navi {
	text-decoration:none;
	border-bottom:1px solid blue;
}
h1 span a.navi:visited {
	border-color:#800080;
}
h1.main_title2				{font-size:150%; margin-left:22px; margin-right:22px;}
h1.generic_title		{font-size:150%; margin-left:0; margin-right:2em;}
p.subtitle	{font-size:85%; line-height:130%; margin-bottom:1.5em; margin-top:-1em; margin-left: 22px;}

h2.subtitle_first, h2.subtitle_first_full	{font-size:120%; margin-bottom:0.5em; margin-top:0;}
h2.subtitle, h2.subtitle_full			{font-size:120%; margin-bottom:0.5em; margin-top:1.5em;}

h3.subtitle_first, h3.subtitle_first_full	{font-size:100%; margin-bottom:0.5em; margin-top:0;}
h3.subtitle, h3.subtitle_full			{font-size:100%; margin-bottom:0.5em; margin-top:1.5em;}

.list			{margin-left:2em; margin-bottom:1em; margin-top:0;}

li.main_li		{list-style-type:square; margin-bottom:1em;}
li.square			{list-style-type:square; margin-bottom:0.2em;}
li.plain			{list-style-type:square; margin-bottom:0em;}
li.square_ol		{margin-bottom:0.2em;}

/* preview */
div.thumbnail		{padding-left: 22px; width: 202px; height: 325px; margin: 0 22px 22px 0; float: left; font-size: 90%;}
div.thumbnail2		{padding-left: 22px; width: 276px; margin: 0 22px 22px 0; float: left; font-size: 90%;}
div.img			{width: 202px; height: 282px; margin-bottom: 0.5em; }
div.thumbnail img.shifted		{position: relative; top: 0; left: -8px; z-index: 5;}

div.image_first		{margin-bottom:0.5em; margin-top:0;}
div.image			{margin-bottom:0.5em; margin-top:0.5em; color:#c6c6c6; border-style:none;}
div.image2		{margin-bottom:2em; margin-top:2em;}
div.image3		{margin-bottom:1em; margin-top:1em;}
div.image4		{margin-bottom:2em; margin-top:2em; margin-left: 22px;}

span.active, a.active	{background-color:#EBEBCF; padding:2px;}
span.inactive			{padding:2px;}

hr.l1			{color:#C8C8C9; height:1px; border-style:none; background-color:#C8C8C9; margin-top:0; margin-bottom:0;}
hr.l1g			{color:#CCCCCC; height:1px; border-style:none; background-color:#CCCCCC; margin-top:0; margin-bottom:0;}
div.block			{color:#BD000D; height:5px; width:3em; border-style:none; background-color:#BD000D; margin-top:1.5em; margin-bottom:1px;}
div.block_alien		{color:#777777; height:5px; width:3em; border-style:none; background-color:#777777; margin-top:1.5em; margin-bottom:1px;}

.body, .body_first		{font-size:100%; line-height:130%; margin-bottom:0.5em; margin-top:0;}
.body_shifted		{font-size:100%; line-height:130%; margin-bottom:0.5em; margin-top:0; margin-left:1.5em;}
.body_smaller		{font-size:85%; line-height:130%; margin-bottom:0.5em; margin-top:0; text-indent:0em;}
.body_larger		{font-size:120%; line-height:130%; margin-bottom:0.5em; margin-top:0; text-indent:0em;}
.body_list		{font-size:100%; line-height:130%; margin-bottom:1em; margin-top:0; text-indent:0em;}
.body_list2		{font-size:100%; line-height:130%; margin-bottom:0em; margin-top:0; text-indent:0.5em;}

.small			{font-size:90%;}
.smaller			{font-size: 85%;}
.italic			{font-style:italic;}
.bold			{font-weight:bold;}
.gray			{color:#555555;}
.lgray			{color:#CCCCCC;}
.smaller_italic		{font-size:85%; font-style:italic;}
.smaller_bold		{font-size:85%; font-weight:bold;}
.date			{font-size:70%; color:#555555; line-height:100%;}

span.ooo	{padding-left: 1.5pt;}
span.oo		{padding-left: 1.5pt; padding-right: 1.5pt;}
input.emptySearch {color: #C0C0C0;}

Div#HiResArtLebedevLogo img {display: none;}
.HiRes {display: none;}
.LoRes {display: block;}

#ArtLebedevBaseLogo {width: 90px; height: 60px; background: black url('http://img.artlebedev.ru/;-)/artlebedev_logo.gif') top left no-repeat; position: relative}
#ArtLebedevLogo {position: absolute; top: 0; left: 0; height: 30px; width: 90px; background-color: #BD000D; background-image: url('http://img.artlebedev.ru/artlebedev_logo.png'); background-position: top left; background-repeat: no-repeat; -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://img.artlebedev.ru/artlebedev_logo.png,sizingMethod=crop); display: none}
#ArtLebedevLogo a div {height: 30px; width: 90px; border: 0; cursor: pointer; cursor: hand}

@media print{
	.LoRes {display: none;}
	.HiRes {display: block;}
	.LoRes img {display: none;}
	div#HiResArtLebedevLogo img {display: inline; width: 273px; height: 66px;}
	td.HiResLeft, td.HiResRight {width: 50%; padding-left: 22px;}
}

div.visible {display: block}
div.invisible {display: none}

span.sbrace {margin-right: 0.3em}
span.hbrace {margin-left: -0.3em}

span.slaquo {margin-right: 0.44em}
span.hlaquo {margin-left: -0.44em}
span.slaquo-s {margin-right: 0.55em}
span.hlaquo-s {margin-left: -0.55em}

span.sbdquo {margin-right: 0.35em}
span.sbdquo:after { content: ' '; }
span.hbdquo {margin-left: -0.35em}
span.sbdquo-s {margin-right: 0.35em}
span.sbdquo-s {margin-left: -0.35em}

span.squot {margin-right: 0.32em}
span.hquot {margin-left: -0.32em}

span.sowc {margin-right: 0.04em}
span.howc {margin-left: -0.04em}

span.sowcr {margin-right: 0.05em}
span.howcr {margin-left: -0.05em}

.hang {margin: 0; padding: 0}

span.pause {margin-right: -0.25em; width: 0.25em}
span.pause span {position: relative; top: 0; left: 0}
span.pause span.ptop {top: -0.38em}
span.pause span.pbot {left: -0.25em}
span.pause span.pbot-s {left: -0.3em}
span.pause span.ptop-s {top: -0.4em; left: -0.05em}

.smaller span.pause {margin-right: -0.25em; width: 0.25em}
.smaller span.pause span {position: relative; top: 0; left: 0}
.smaller span.pause span.ptop {top: -0.42em}
.smaller span.pause span.pbot {left: -0.28em}
.smaller span.pause span.pbot-s {left: -0.3em}
.smaller span.pause span.ptop-s {top: -0.4em; left: 0.05em}

p.incut, div.incut {background-color: #F5F5EA; padding: 0.5em}

table.task {background-color: #F5F5EA; margin-bottom: 1em;}
table.task td {font-size: 85%; padding-top: 1em; padding-bottom: 1em}
table.task td.title {font-style: italic; padding-right: 1em;}
table.task td.text {padding-right: 1em;}

.downloadable	{background-color: #F5F5EA; position: relative; top: 0; left: -0.5em; padding: 0.5em; z-index: 1;}

.descr			{margin-left: 50%; margin-top:1em; font-size:85%; text-align:left; font-style:italic; color:#000;}
.descr2			{margin-top:1em; font-size:85%; text-align:left; font-style:italic; color:#000;}
.descr3			{margin-top:1em; margin-left:30em; width:400px; font-size:85%; text-align:left; font-style:italic; color:#000;}
.descr4			{margin-top:1em; margin-left: 42%; margin-right: 100px; font-size:85%; text-align:left; font-style:italic; color:#000;}

.description-side {
	color:#000000;
	font-size:85%;
	font-style:italic;
	margin-top:1em;
	text-align: center;
}


/* Верхняя переключалки между карточками */
div.toptabs				{width: 67%; margin-left: 22px;}
div.toptabs p			{font-size: 85%;}

/* Нижняя переключалки между карточками */
div.bottabs				{width: 67%; margin-left: 22px;}
div.bottabs p			{font-size: 85%; margin-bottom: 1.5em;}


/* Пока что так */
div.tabs				{width: 67%; margin-left: 22px;}
div.tabs p				{font-size: 85%;}


/* Дивы с отступом (для процесса, упаковки, поездок и пр.) */
div.process, div.endtext				{width: 67%; margin-left: 22px;}
div.image-process, div.endimage			{width: 67%; margin-bottom: 2em; margin-top: 1em; margin-left: 22px; text-align: left; color:#c6c6c6;}

p.text, div.text {width: 67%; padding-left: 22px;}
div.endtext	{width: 70%;}

.monthTable a
{
	padding: 2px;
	display: block;
	width: 64px;
}
.monthTable a
{
	border: 2px solid #B2001A;
}
.monthTable a:visited
{
	border: 2px solid #FFFFFF;
}

.script, .script:visited, .script:active  {
	color: #0055CC;
	border-bottom: 1px dashed #0055CC;
// padding-bottom: 1px;
	cursor: pointer;
	cursor: hand;
}
.script:hover  {
	color: #CC0000;
	border-bottom: 1px dashed #CC0000;
// padding-bottom: 1px;
}


a.yr {
	display:block;
	position:absolute;
	text-decoration: none;
	color:#999;
	font-size:.8em;
/*	padding: 5px 5px 1em 1em; */
/*	top: 42px;*/
/* 	top: 48px; */
	top: 4px;
	right: 6px;
	/*width:17px;
	height:17px;*/
	z-index:9999;
}

a.yr:hover {
    color: #CC0000;

}

div#yr {
	font-size:.75em;
	display:none;
	z-index:1000;
	position:absolute;
	top:92px;
	right:0;
	border:1px solid #ccc;
	border-top:none;
	border-right:none;
	background-color:white;
	width:325px;
	padding: 0 0.5em;
}

div#yr p {margin:0 0 0.5em 25px; line-height:130%;}
div#yr img { position: absolute; }

p.yr {margin:.5em;text-align:right;}


/* RUBLE SIGN */
@font-face{
    font-family: 'ArialRub';
    src: url('data:font/truetype;base64,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') format('truetype');
    font-weight: normal;
}

@font-face{
    font-family: 'ArialRub';
    src: url('data:font/truetype;base64,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') format('truetype');
    font-weight: bold;
}

.rur {
    font-family: 'ArialRub';
}




div.flash {
	text-align: center;
	margin: 2em 0 2em 0;
}

li.too	{width: 90%;}

.newLogo img {
    border: none;
    display: inline !important; /* где-то в дебрях мауса есть img { display: block } */
}

object {
    outline:none;
}







/* шапка */

#header {
    background: #000;
    width: 100%;
}

#header img {
    border: none;
}

#header,
#header table,
#main_navigation {
    border: none;
    border-collapse: collapse;
}

#header td,
#main_navigation td {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

#header .left_column {
    padding: 10px 0 0 22px;
    width: 67%;
}

#header .right_column {
    width: 33%;
}
#header .right_column table {
    height: 70px;
    width: 100%;
}

#header .newLogo img {
    display: inline !important;
}

#header .HiResRight {
    padding-left: 9px;
    width: 90px;
}

#header .newLogo {
    height: 66px;
    overflow: hidden;
    position: relative;
}

#header .new_logo_inner {
    width: 65%;
    min-width: 137px;
    margin: 0 0 0 -10px;
    position: relative;
    min-width: 137px;
}

#header .new_logo_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

#header .new_logo_content span {
    //float: left;
    //height: 66px;
    //margin-right: -3px;
}
#header .new_logo_content span img {
    float: left; //float: none;
}
#header .new_logo_content .logo_a {
    margin: 0 0 0 10px;
}

#header .new_logo_content .logo_s {
    margin: 0 -78px 0 0;
    position: relative;
    //float: left;
    //clear: right;
}

#main_navigation {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 21;
    overflow: hidden;
}
#main_navigation img {
    border: none;
    margin: 3px 5px;
}
#main_navigation tr {
    background: #555;
}
#main_navigation td {
    width: 17%;
}
#main_navigation td.short {
    width: 16%;
}
#main_navigation td.active {
    background: #eee;
}
#main_navigation td img {
    width: 10px !important;
    height: 10px !important;
    margin: 3px 5px !important;
    border: none !important;
    vertical-align: top !important;
}

.subbranch_pre_cover {
	margin-top: 1px; 
	position:relative; 
	width:100%; 
	zoom: 1;
}

.subbranch_cover {
	background:#eeeeee; 
	padding:2px 2px 3px 2px; 
	position:relative; 
	zoom: 1;
}

div#subbranch_rc {
	position:absolute; 
	z-index:5; 
	width:5px; 
	height:4px; 
	margin-top: -4px; 
	left:0; 
	background:url('http://img.artlebedev.ru/svalka/corners.png') 0 -5px no-repeat; 
	overflow:hidden; 
	zoom: 1;
}

div#subbranch_rc.subbranch_rc_right {
	z-index:5 !important;
	margin-left: 100% !important;
	//margin-left:auto;
	left:-5px !important;
	background:url('http://img.artlebedev.ru/svalka/corners.png') -6px -5px no-repeat !important;
	margin-left: expression($(this).parent().width()+"px");
}

#main_navigation td {
    background: url("/;-)/i.png") 0 -870px no-repeat;
}

#main_navigation td:hover{
    background-position: -1500px -870px;
}

#main_navigation span.current, #alternate_navigation span.current {
	position:relative;
	overflow:hidden;
}

#main_navigation span.current .d, #alternate_navigation span.current .d{
    display:block;
    position:absolute;
    overflow:hidden;
    width:10px;
    height:10px;
    left:-5px;
    top:-5px;
    background:url("/;-)/i.png") -1000px -200px;
}

#main_navigation span.current .d.r, #alternate_navigation span.current .d.r{
    left:auto;
    right:-5px;
}

div.menuhov {
	background: url('http://img.artlebedev.ru/;-)/i.png') no-repeat 0px -870px;
}

div.menuhov:hover{
    background-position: -1500px -870px;
}
/* 04.10.2011 - mdash-list class EK */
.mdash-list{
    clear: both;
    margin: 0 0 0.5em 0;
    padding: 0;
}
.mdash-list dd{
    margin: 0 0 0.5em 0;
    margin-left: 1.5em;
}
.mdash-list dt{
    float: left;
}
.cleared {
    zoom: 1;
}
.cleared:after {
    content: '';
    clear: both;
    display: block;
} 
